
/* ****************** 3칸 레이아웃  ****************** */

.layout_547896_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_547896_ > div {margin-left:-2px;}
.layout_547896_ > div:after {content:''; display:block; clear:both;}
.layout_547896_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:2px; box-sizing:border-box;}
.layout_547896_ > div > .container_1 {width:33.333333333333%;}
.layout_547896_ > div > .container_2 {width:33.333333333333%;}
.layout_547896_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_547896_ > div > .container_1 { width:100%; }
	.layout_547896_ > div > .container_2 {clear:both; width:100%; padding-top:2px;}
	.layout_547896_ > div > .container_3 {clear:both; width:100%; padding-top:2px;}
}

@media \0screen{
	.layout_547896_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_547926_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_547926_.style_line a {background:transparent; color:#e66d1e;}
.button_547926_.space_normal a {padding:.6em 1.2em;}
.button_547926_.space_wide a {padding:.6em 2em;}
.button_547926_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_547916_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_547916_.style_line a {background:transparent; color:#e66d1e;}
.button_547916_.space_normal a {padding:.6em 1.2em;}
.button_547916_.space_wide a {padding:.6em 2em;}
.button_547916_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_547906_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_547906_.style_line a {background:transparent; color:#e66d1e;}
.button_547906_.space_normal a {padding:.6em 1.2em;}
.button_547906_.space_wide a {padding:.6em 2em;}
.button_547906_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_62672_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_62672_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_62672_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_547656_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_547656_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_547656_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_547656_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_547656_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_547656_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_547646_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_547646_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_547546_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_547546_ * {box-sizing:border-box;}
.img_ratio_547546_ a {display:block; text-decoration:none;}
.img_ratio_547546_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_547546_ {width:900px;}
}
@media \0screen{
	.img_ratio_547546_ {width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_547716_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_547716_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_547716_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_547626_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_547626_ * {box-sizing:border-box;}
.img_ratio_547626_ a {display:block; text-decoration:none;}
.img_ratio_547626_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_547626_ {width:900px;}
}
@media \0screen{
	.img_ratio_547626_ {width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_547686_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_547686_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_547686_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_547576_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_547576_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_547576_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_547576_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_547576_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_547576_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_547606_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_547606_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_547606_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_547606_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_547606_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_547606_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_547586_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_547586_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_547586_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_547586_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_547586_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_547586_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_547596_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_547596_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_547596_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_547596_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_547596_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_547596_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_62661_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_62661_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_547786_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_547786_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_547786_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
